{
  "id": "CourtyardKey",
  "name": "Hot Dog",
  "moneyCost": 0,
  "cellCost": 0,
  "droppable": true,
  "hasLevels": false,
  "castCD": 0,
  "tags": [
    {
      "tag": "Key"
    }
  ],
  "gameplayDesc": "Not edible, but should be able to scare some doors off.",
  "props": {
    "highActivationPriority": true
  },
  "group": 9,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 14,
    "y": 5
  },
  "__separator_group_ID": 9,
  "__separator_group_Name": "BagItem",
  "__original_Index": 128
}